# Asterisk Project : Asterisk 12 Application_Wait

Added by wikibot , edited by wikibot on Aug 29, 2013

# Wait()

### Synopsis

Waits for some time.

### Description

This application waits for a specified number of seconds.

### Syntax

    Wait(seconds)

##### Arguments

- `seconds` - Can be passed with fractions of a second. For example, `1.5` will ask the application to wait for 1.5 seconds.

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown